elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.

 

 


Tema destacado: Introducción a Git (Primera Parte)


+  Foro de elhacker.net
|-+  Sistemas Operativos
| |-+  GNU/Linux (Moderador: MinusFour)
| | |-+  ¿drivers grafica intel para ubuntu 14.4 ?
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: 1 [2] Ir Abajo Respuesta Imprimir
Autor Tema: ¿drivers grafica intel para ubuntu 14.4 ?  (Leído 4,140 veces)
unusuario

Desconectado Desconectado

Mensajes: 81


Ver Perfil
Re: ¿drivers grafica intel para ubuntu 14.4 ?
« Respuesta #10 en: 15 Noviembre 2015, 20:25 pm »

Saludos WHK,e intentado actualizar a u-15 en la version virtual de u-14.4,tal y como comentas,pero la terminal dice al introducir esta secuencia:

do-release-upgrade

Comprobar si hay una nueva versión de Ubuntu
No se ha encontrado ninguna edición nueva


En línea

WHK
CoAdmin
***
Desconectado Desconectado

Mensajes: 6.589


Sin conocimiento no hay espíritu


Ver Perfil WWW
Re: ¿drivers grafica intel para ubuntu 14.4 ?
« Respuesta #11 en: 16 Noviembre 2015, 02:46 am »

Intenta con esto:

Código:
sudo apt-get dist-upgrade
sudo update-manager -d

Si tampoco resulta es porque no tienes habilitado las actualizaciones de sistemas nuevos, en ese caso entra al centro de softwares de ubuntu -> menú editar -> origenes de software
En la pestaña "actualizaciones" en la opcion "notificarme una nueva version de ubuntu" debe decir "para versiones con asistencia tecnica a largo plazo", en la pestaña "Software de ubuntu" en la opcion que dice "descargar desde" asegurate de tener seleccionada la opcion que dice "servidor principal".

Si has cambiado algo ejecuta nuevamente los comandos que te mostré y el mismo sistema te dirá que hay actualizaciones nuevas disponibles de 14.04 a 15.04.

Dale un vistazo a esto: http://www.unixmen.com/how-to-upgrade-to-ubuntu-15-04-vivid-vervet-from-ubuntu-14-10-utopic-unicorn/

Saludos.


« Última modificación: 16 Noviembre 2015, 03:09 am por WHK » En línea

unusuario

Desconectado Desconectado

Mensajes: 81


Ver Perfil
Re: ¿drivers grafica intel para ubuntu 14.4 ?
« Respuesta #12 en: 16 Noviembre 2015, 09:12 am »

Saludos de nuevo WHK y gracias por tu interes,te comento,como tu bien comentabas,tenia puesto (servidor para españa) y (notificarme una nueva version de ubuntu),ahora ya esta modificado tal y como comentas,no obstante la terminal al introducir (do-release-upgrade),dice lo mismo,incluso despues de reiniciar:

No se ha encontrado ninguna edicion nueva.

Pero si que hay resultados al teclear:

sudo apt-get dist-upgrade
sudo update-manager -d

La terminal arroja este enunciado:

El software de este equipo esta actualizado.

Sin embargo,Ubuntu 16.4 LTS ya esta disponible (usted tiene 14.4)
configuracion,actualiza,aceptar.

que debo hacer actualizar a 16.4,u otra opcion

gracias.

-por cierto el enlace no funciona.









« Última modificación: 16 Noviembre 2015, 09:17 am por unusuario » En línea

WHK
CoAdmin
***
Desconectado Desconectado

Mensajes: 6.589


Sin conocimiento no hay espíritu


Ver Perfil WWW
Re: ¿drivers grafica intel para ubuntu 14.4 ?
« Respuesta #13 en: 16 Noviembre 2015, 14:11 pm »

Nonononono, no instales la 16.04, debes instalar la 15.04 porque la 16 aun es beta.

Estás hecho todo un lio, hay alguna posibilidad de respaldar e instalar de cero bajandote el iso del 15.04? aunque no es la idea ya que tu ubuntu debería actualizarse si o si a la 15... desde el mismo gestor de paquetes desmarca todas las casillas que indiquen que quieres versiones inestables o betas y vuelvelo a intentar, recuerda ejecutar sudo apt-get update para actualizar el listado de paquetes y todo lo demás.

Tienes team viewer?
En línea

unusuario

Desconectado Desconectado

Mensajes: 81


Ver Perfil
Re: ¿drivers grafica intel para ubuntu 14.4 ?
« Respuesta #14 en: 16 Noviembre 2015, 17:26 pm »

Saludos WHK.

software y actualizaciones esta de esta manera:

software de ubuntu
descargar desde: servidor principal

actualizaciones
estan marcadas:
actualizaciones importantes de seguridad (trusty-security)
actualizaciones recomendadas (trusty-updates)

comprobar actualizaciones: diariamente
cuando hay actualizaciones de seguridad: mostrar inmediatamente
cuando hay otras actualizaciones: mostrar inmediatamente

notificarme una version nueva de ubuntu: para versiones de soporte a largo plazo

ejecuto:

sudo su
apt-get update
apt-get -y upgrade
apt-get -y autoremove
apt-get -y autoclean
do-release-upgrade

y da el error,tanto en virtual como en normal:

do-release-upgrade
Comprobar si hay una nueva versión de Ubuntu
No se ha encontrado ninguna edición nueva

- respecto a la opcion que comentas de respaldar,aunque solo sea por tener mas conocimiento,que es lo que deberia de respaldar.

gracias

En línea

unusuario

Desconectado Desconectado

Mensajes: 81


Ver Perfil
Re: ¿drivers grafica intel para ubuntu 14.4 ?
« Respuesta #15 en: 16 Noviembre 2015, 18:04 pm »

Saludos de nuevo WHK,parece ser que para pasar de u-14.4 a u-15.4 hay que pasar primero por u-14.10,para ello hay que poner en software y actualizaciones (para cualquier version nueva),ahora si que te ofrece la version u-14.10,pero sale una advertencia que dice:

= Upgrading to a no longer supported version =

You are about to upgrade to a version of Ubuntu that is no longer
supported.

This release of Ubuntu is '''no longer supported''' by Canonical. The
support timeframe is between 9 months and 5 years after the initial
release. You will not receive security updates or critical
bug fixes. See http://www.ubuntu.com/releaseendoflife for details.

It is still possible to upgrade this version and eventually you will
be able to upgrade to a supported release of Ubuntu.

Alternatively, you may want to consider to reinstalling the machine with
the latest version, for more information on this, visit:
http://www.ubuntu.com/desktop/get-ubuntu

For pre-installed system you may want to contact the manufacturer
for instructions.

== Feedback and Helping ==

If you would like to help shape Ubuntu, take a look at the list of
ways you can participate at

  http://www.ubuntu.com/community/participate/

Your comments, bug reports, patches and suggestions will help ensure
that our next release is the best release of Ubuntu ever.  If you feel
that you have found a bug please read:

  http://help.ubuntu.com/community/ReportingBugs

Then report bugs using apport in Ubuntu.  For example:

  ubuntu-bug linux

will open a bug report in Launchpad regarding the linux package.

If you have a question, or if you think you may have found a bug but
aren't sure, first try asking on the #ubuntu or #ubuntu-bugs IRC
channels on Freenode, on the Ubuntu Users mailing list, or on the
Ubuntu forums:

  http://help.ubuntu.com/community/InternetRelayChat
  http://lists.ubuntu.com/mailman/listinfo/ubuntu-users
  http://www.ubuntuforums.org/


== More Information ==

You can find out more about Ubuntu on our website, IRC channel and wiki.
If you're new to Ubuntu, please visit:

  http://www.ubuntu.com/


To sign up for future Ubuntu announcements, please subscribe to Ubuntu's
very low volume announcement list at:

  http://lists.ubuntu.com/mailman/listinfo/ubuntu-announce

al traducir:

 La actualización a una versión ya no es compatible =

Vas a actualizar a una versión de Ubuntu que ya no es
soportado.

Esta versión de Ubuntu está '' 'ya no es compatible' '' por Canonical. los
apoyo plazo es de entre 9 meses y 5 años después de la inicial
lanzamiento. No recibirá actualizaciones de seguridad o crítica...

le doy a actualizar y me arroja este error en una ventana:

Error al descargar
Ha fallado la descarga de la actualización. Puede haber un problema con la red.
- sin embargo la red funciona.

y en terminal este otro:
Comprobar si hay una nueva versión de Ubuntu
WARNING:root:file 'utopic.tar.gz.gpg' missing

¿ no entiendo nada ?



En línea

Páginas: 1 [2] Ir Arriba Respuesta Imprimir 

Ir a:  

Mensajes similares
Asunto Iniciado por Respuestas Vistas Último mensaje
¿Debería actualizar los drivers de mi tarjeta gráfica Intel?
Windows
buite 3 3,813 Último mensaje 31 Mayo 2013, 06:48 am
por Randomize
xbmc para grafica integrada intel(R) HD (solucionado
GNU/Linux
desna 1 1,366 Último mensaje 11 Enero 2014, 18:21 pm
por desna
Problema con la grafica Intel HD 620 (FPS) - CSGO -
Juegos y Consolas
extremeño21 1 1,312 Último mensaje 9 Diciembre 2017, 21:51 pm
por extremeño21
WAP2 - Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines